Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0924

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-0924
Last Modified 05 Sep 2008 04:18:18
Published 12 Mar 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0924

Summary

The Syntax Checker in ColdFusion Server 4.0 allows remote attackers to conduct a denial of service.

Vulnerable Systems

Application

  • Allaire Coldfusion Server 4.0


References

ALLAIRE - ASB99-02

XF - coldfusion-syntax-checker(1742)

OSVDB - 3236


Last Updated: 27 May 2016 10:35:12